vdpau_avcodec generic error: Xlib is required for VDPAU

Bug #1504450 reported by dino99 on 2015-10-09
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
freetuxtv (Ubuntu)
Undecided
Unassigned

Bug Description

journalctl is showning these errors when i use freetuxtv:

freetuxtv.desktop[1878]: [a970e4c0] vdpau_avcodec generic error: Xlib is required for VDPAU
freetuxtv.desktop[1878]: [b2e714a0] core decoder error: Could not convert timestamp 117275358 (logged many times)
freetuxtv.desktop[1878]: [b2e0b548] ts demux error: libdvbpsi error (PSI decoder): TS duplicate (received 0, expected 1) for PID 0
freetuxtv.desktop[1878]: [b2e0b548] ts demux error: libdvbpsi error (PSI decoder): TS duplicate (received 0, expected 1) for PID 598

ProblemType: Bug
DistroRelease: Ubuntu 15.10
Package: vdpau-va-driver 0.7.4-4
ProcVersionSignature: Ubuntu 4.2.0-16.19-generic 4.2.3
Uname: Linux 4.2.0-16-generic i686
NonfreeKernelModules: nvidia
ApportVersion: 2.19.1-0ubuntu2
Architecture: i386
CurrentDesktop: GNOME
Date: Fri Oct 9 10:51:25 2015
SourcePackage: vdpau-video
UpgradeStatus: No upgrade log present (probably fresh install)

dino99 (9d9) wrote :
description: updated
Sebastian Ramacher (s-ramacher) wrote :

This is a message from vlc.

affects: vdpau-video (Ubuntu) → vlc (Ubuntu)
affects: vlc (Ubuntu) → freetuxtv (Ubuntu)
Rémi Denis-Courmont (rdenis) wrote :

The first of the errors is most probably due to freetuxtv not initializing Xlib correctly.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers